Bug 1751268 - add links to Insights to landing page
Summary: add links to Insights to landing page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhvm-branding-rhv
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.4.0
: ---
Assignee: Sharon Gratch
QA Contact: Petr Kubica
Eli Marcus
URL:
Whiteboard:
Depends On:
Blocks: 902971
TreeView+ depends on / blocked
 
Reported: 2019-09-11 14:42 UTC by Michal Skrivanek
Modified: 2020-08-04 13:21 UTC (History)
7 users (show)

Fixed In Version: rhv-4.4.0-29
Doc Type: Enhancement
Doc Text:
The current release adds a new *Insights* section to the RHV welcome or landing page. This section contains two links: - "Insights Guide" links to the "Deploying Insights in Red Hat Virtualization Manager" topic in the Administration Guide. - "Insights Dashboard" links to the Red Hat Insights Dashboard on the Customer Portal at https://cloud.redhat.com/insights/overview
Clone Of:
Environment:
Last Closed: 2020-08-04 13:20:31 UTC
oVirt Team: UX
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:3247 0 None None None 2020-08-04 13:21:03 UTC

Description Michal Skrivanek 2019-09-11 14:42:46 UTC
We want to promote the Insigths integration a bit more.
Aside from the docs changes we want to let customers know about this

Let's add a new section(white) to the left hand side column and then an item about how to enable insights in RHV, and another linking to the insights  dashboard (https://cloud.redhat.com/insights/overview)

Comment 7 Petr Kubica 2020-04-23 10:32:03 UTC
Verified in
4.4.0-0.33.master.el8ev

note: section for insights is there but all links are pointing to 4.4 documentation which is not ready yet.

Comment 12 errata-xmlrpc 2020-08-04 13:20:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: RHV Manager (ovirt-engine) 4.4 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:3247


Note You need to log in before you can comment on or make changes to this bug.